/* FONTS */
@import url("fonts.css");
/* ELEMENTS */

* {
	transition:0.3s;
}


input, select, button {
	border-radius:0 !important;
}


body {
	font-family: 'Avenir', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1em;
	color: #000000;
	background-color: #eae9e9;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
/* REMOVING AJAX-LOAD-MORE BUTTON */
.alm-btn-wrap button {
	display:none;
	visibility:hidden;
}
.finished-load {
	opacity:0.25 !important;
}
/* CLASSES */
.header {
	position: relative;
	width: 100%;
	/* min-height: 270px; */
	background-repeat: no-repeat;
	background-size: cover;
}
.header.content-header {
	/* min-height: 200px; */
}
.branding-wrapper {
	padding: 24px 0 0 0;
}
.logo {
	margin: 0 auto;
	padding: 0 0 20px 0;
	width: 175px;
	margin-top: -10px;
}
h2.headline {
	margin: 0 auto;
	color: #ffffff;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	line-height: 1.5em;
}
.menu-primary-wrapper {
	width: 100%;
	position: absolute;
	bottom: 0;
	background-color: rgba(54,65,83,.85);
}
.menu-primary a:link, .menu-primary a:visited {
	display: block;
	padding: 15px 0;
	width: 25%;
	float: left;
	color: #ffffff;
	text-align: center;
	font-size: 8px;
	font-weight: 600;
	line-height: 1em;
}
.menu-primary a:hover, .menu-primary a.active {
	color: #659fd5;
	text-decoration: none;
}
.menu-primary a .icon-shell {
	display: block;
	margin: 0 auto 5px;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	vertical-align: middle;
	font-size:25px;
}
.icon-banks {
	background-image: url(../img/icon-nav-banks.svg);
}
.menu-primary a:hover .icon-banks, .menu-primary a.active .icon-banks {
	background-image: url(../img/icon-nav-banks-blue.svg);
}
.icon-credit-unions {
	background-image: url(../img/icon-nav-credit-unions.svg);
}
.menu-primary a:hover .icon-credit-unions, .menu-primary a.active .icon-credit-unions {
	background-image: url(../img/icon-nav-credit-unions-blue.svg);
}
.icon-public-funds {
	background-image: url(../img/icon-nav-public-funds.svg);
}
.menu-primary a:hover .icon-public-funds, .menu-primary a.active .icon-public-funds {
	background-image: url(../img/icon-nav-public-funds-blue.svg);
}
.icon-more-industries {
	background-image: url(../img/icon-nav-more-industries.svg);
}
.menu-primary a:hover .icon-more-industries, .menu-primary a.active .icon-more-industries {
	background-image: url(../img/icon-nav-more-industries-blue.svg);
}
.submenu-primary {
	background: #60a1d7;
}
.submenu-primary a:link, .submenu-primary a:visited {
	display: block;
	width: 50%;
	float: left;
	padding: 10px;
	font-size: 10px;
	font-weight: 500;
	color: #ffffff;
	text-align: center;
}
.submenu-primary a:hover {
	color: #191f2a;
}
.submenu-primary a.active {
	color: #191f2a;
}
.menu-secondary-wrapper {
	position: fixed;
	z-index: 2;
	padding: 40px 0 0 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,.9);
}
.menu-secondary a:link, .menu-secondary a:visited {
	display: block;
	padding: 20px;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
}
.footer-top {
	padding: 25px;
	background: #60a1d7;
}
.footer-top div h3 {
	margin: 0 0 10px 0;
	color: #fefefe;
	font-size: 16px;
	font-weight: 300;
}
.footer-top .form-group {
	margin: 0 0 20px 0;
	width: 100%;
}
.footer-top .form-group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-style: italic;
}
.footer-top .form-group .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-style: italic;
}
.footer-top .form-group .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  font-style: italic;
}
.footer-top .form-group .form-control:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-style: italic;
}
.footer-top .form-group .form-control {
    color: #fff;
    background-color: #60a1d7;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.footer-top .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    color: #fff;
    background-color: #60a1d7;
    background-image: none;
    border: 1px solid #fff;
    white-space: nowrap;
    padding: 5px 30px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.footer-bottom {
	padding: 25px 60px;
	text-align: center;
	font-weight: 400;
	/* font-size: 8px; */
	color: #364153;
}
.footer-bottom-links {
	margin: 0 0 40px 0;
	text-align:right;
}
.footer-bottom-links a {
	display: block;
	margin: 0 0 15px 0;
	font-size: 10px;
	color: #364153;
}
.footer-bottom-logo a {
	color: #364153;
	text-decoration: underline;
}
.footer-bottom-logo img {
	margin: 0 0 15px 0;
	width: 170px;
}
/* HOME CLASSES */
.home-intro {
	text-align: center;
	color: #ffffff;
	background: #60a1d7;
}
.home-intro h1 {
	margin: 0 0 20px 0;
	font-size: 16px;
}
.home-intro p {
	margin: 0 0 25px 0;
	font-size: 12px;
	line-height: 1.5em;
}
.home-intro .intro-icon {
	margin: 0 0 30px 0;
	text-align: center;
	font-size: 12px;
}
.home-intro .intro-icon-shell {
	display: block;
	margin: 0 auto 15px;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	vertical-align: middle;
}
.icon-balance-sheet {
	background-image: url(../img/icon-intro-balance-sheet.svg);
}
.icon-time {
	background-image: url(../img/icon-intro-time.svg);
}
.icon-tools {
	background-image: url(../img/icon-intro-tools.svg);
}
.icon-hands {
	background-image: url(../img/icon-intro-hands.svg);
}
.home-news-top {
	padding: 25px;
	background: #f6f6f6;
}
.home-news-bottom {
	padding: 25px;
	background-color: #191f2a;
}
.home-news-item .row > div {
	float: left;
}
.home-news-item h3 {
	margin: 10px 0 30px 0;
	font-size: 16px;
}
.home-news-item-date {
	margin: 0 20px 0 0;
	color: #5cbcf7;
	text-align: center;
}
.home-news-item-month {
	font-size: 14px;
	font-weight: 500;
}
.home-news-item-day {
	font-size: 20px;
	font-weight: 500;
}
.home-news-item-thumbnail img {
	margin: 0 20px 0 0;
}
.home-news-item-teaser {
	font-weight: 500;
}
.home-news-item-teaser h4 {
	margin: 0 0 12px 0;
	color: #5cbcf7;
	font-size: 18px;
	font-weight: 500;
}
.home-news-item-teaser p {
	margin: 0 0 12px 0;
	font-size: 14px;
	line-height: 1.5em;
}
.home-careers {
	padding: 25px;
	background-color: #f6f6f6;
	text-align: center;
}
.icon-careers {
	display: block;
	margin: 0 auto 10px;
	width:70px;
}
.home-careers h3 {
	margin: 0 0 30px 0;
	color: #60a1d7;
	font-size: 30px;
}
.home-careers p {
	margin: 0 0 25px 0;
	font-size: 14px;
	line-height: 1.5em;
}
/* CONTENT CLASSES */
.content .intro {
	padding: 30px 15px;
	text-align: center;
}
.content .intro.intro-blue {
	color: #ffffff;
	background: #60a1d7;
}
.content .intro.intro-white {
	color: #60a1d7;
	background: #ffffff;
}
.content .intro h1 {
	margin: 0 0 20px 0;
	font-size: 16px;
	font-weight: 300;
}
.content .intro p {
	margin: 0;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.5em;
}
.content .secondary-item {
	color: #191f2a;
	background: #ffffff;
}
.content .secondary-item .secondary-item-text {
	padding: 30px 15px;
	text-align: center;
}
.content .secondary-item .secondary-item-text h2 {
	margin: 0 0 25px 0;
	font-weight: 300;
	font-size: 16px;
}
.content .secondary-item .secondary-item-text p {
	margin: 0 0 25px 0;
	font-weight: 500;
	font-size: 10px;
}
.content .secondary-item .secondary-item-text p:nth-child(3) {
	margin: 0;
}
.content .secondary-item .secondary-item-image {
	height: 140px;
	background-repeat: no-repeat;
	background-size: cover;
}
.content .industry-service .background-putty, .content .industry-service .background-white {
	padding: 25px 15px;
}
.content .industry-service h2 {
	margin: 0 0 20px 0;
	font-size: 16px;
	font-weight: 300;
	color: #659fd5;
}
.content .industry-service h3 {
	margin: 0 0 10px 0;
	font-size: 12px;
	font-weight: 800;
	color: #191f2a;
}
.content .industry-service p {
	margin: 0 0 10px 0;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.5em;
	color: #191f2a;
}
.content .industry-service ul {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.5em;
	color: #191f2a;
}
.content .industry-service hr {
	margin-top: 40px;
	margin-bottom: 40px;
    border-top: 1px solid #8e8e8f;
}
.content .page-cta {
	text-align: center;
}
.content .page-cta h2 {
	margin: 0 0 20px 0;
	font-size: 16px;
	font-weight: 300;
	color: #191f2a;
}
.content .industry-service .list-trigger {
	display: block;
	padding: 0 0 15px;
	cursor: pointer;
	color: #191f2a;
	border-bottom: 1px solid #191f2a;
	margin-bottom: 30px;
	line-height: 1em;
	list-style: disc inside none;
}
.content .industry-service .list-trigger.unlisted {
	list-style: none inside none;
}
.content .industry-service .list-trigger p {
	display: none;
}
.content .industry-service .list-trigger li {
	display: none;
	font-size: 14px;
    padding: 5px 20px 0;
}
.content .industry-service .list-trigger.active li {
	display: list-item;
}
.content .page {
	padding: 50px 25px;
}
.content .page h1 {
	margin: 0 0 35px 0;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
	color: #659fd5;
}
.content .page h2 {
	margin: 0 0 8px 0;
	font-size: 20px;
	font-weight: 300;
	color: #659fd5;
}
.content .page h3 {
	margin: 0 0 10px 0;
	font-size: 16px;
	font-weight: 800;
	color: #191f2a;
}
.content .page p {
	margin: 0 0 25px 0;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5em;
	color: #191f2a;
}
.content .page ul {
	margin: 0 0 20px 0;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5em;
	color: #191f2a;
}
.content .page a {
	font-weight: 500;
	color: #659fd5;
	text-decoration: underline;
}
.content .blog-post {
	min-height: auto;
}
.content .blog-post-title {
	padding: 30px 25px;
}
.content .blog-post-title h1 {
	margin: 0;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
	line-height: 1em;
	color: #ffffff;
}
.content .blog-post-title p {
	margin: 0;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	line-height: 1em;
	color: #659fd5;
}
.content .blog-post-title p span {
	text-transform: uppercase;
}
.sidebar {
	margin: 0 0 30px 0;
}
.content .page .sidebar h2 {
	margin: 0 0 30px 0;
	font-size: 24px;
	font-weight: 300;
	color: #191f2a;
}
.content .page .sidebar a {
	display: block;
	margin:0;
	margin-bottom:5px;
	text-decoration:none;
	padding:5px;
	background-position-x:-30px;
	background-position-y:center;
	background-repeat:no-repeat;
	background-size: 20px 20px;
	background-image:url(../img/currentItemArrow_01.svg);
}
.content .page .sidebar a:hover, .content .page .sidebar a.current_page_item {
	padding-left:22px;
	background-position-x:0;
}

.content .page .sidebar a.current_page_item {
	background-image:url(../img/currentItemArrow_02.svg);
}




/* BLOG LANDING */
.content .page .blog-post-date {
	color: #5cbcf7;
	text-align: center;
}
.content .page .blog-post-month, .content .page .blog-post-day {
	line-height: 1em;
	font-weight: 500;
	text-transform: uppercase;
}
.content .page .blog-post-teaser {
	font-weight: 500;
}
.content .page .blog-post-teaser h2 {
	margin: 0 0 12px 0;
	color: #5cbcf7;
	font-size: 18px;
	font-weight: 500;
}
.content .page .blog-post-teaser p {
	margin: 0 0 12px 0;
	font-size: 14px;
	line-height: 1.5em;
}
.blog-landing .col-md-4 {
	margin-bottom: 80px;
}
/* EVENTS LANDING */
.content .page .event-post-date {
	color: #5cbcf7;
	text-align: center;
	padding-right:10px;
	padding-left:5px;
}
.content .page .event-post-month, .content .page .event-post-day {
	line-height: 1em;
	font-weight: 500;
	text-transform: uppercase;
}
.content .page .event-post-teaser {
	font-weight: 500;
}
.content .page .event-post-teaser h2 {
	margin: 0 0 12px 0;
	color: #5cbcf7;
	font-size: 18px;
	font-weight: 500;
}
.content .page .event-post-teaser p {
	margin: 0 0 12px 0;
	font-size: 14px;
	line-height: 1.5em;
}
.event-landing .col-md-6 {
	margin-bottom: 30px;
}
/* UNIVERSAL CLASSES*/
.font-light {
	font-weight: 300;
}
.font-medium {
	font-weight: 600;
}
.text-align-center {
	text-align: center;
}
.text-white {
	color: #ffffff;
}
.text-light-blue {
	color: #5cbcf7;
}
.text-dark-blue {
	color: #191f2a;
}
.background-putty {
	background: #f6f6f6;
}
.background-white {
	background: #ffffff;
}
.background-blue {
	background: #60a1d7;
}
.width-290, .width-430 {
	width: 60%;
}
.margin-0, p.margin-0, .content .page p.margin-0 {
	margin: 0;
}
.margin-bottom-20, p.margin-bottom-20 {
	margin: 0 0 20px 0;
}
.margin-bottom-70, p.margin-bottom-70 {
	margin: 0 0 70px 0;
}
.margin-bottom-0, p.margin-bottom-0, .content .industry-service .page-cta p.margin-bottom-0 {
	margin-bottom: 0;
}
.border-top-white {
	border-top: 1px solid #ffffff;
}
.border-top-light-gray {
	border-top: 1px solid #e3e5e7;
}
.border-left-light-blue {
	border-left: 1px solid #5cbcf7;
}
.table {
	display: table;
	margin: 0;
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.button-blue, .content .page .button-blue {
	display: inline-block;
	padding: 5px 15px;
	color: #5cbcf7;
	font-size: 12px;
	font-weight: 500;
	border: 1px solid #5cbcf7;
	text-decoration: none;
}
.button-blue:hover, .content .page .button-blue:hover {
	color: #ffffff;
	background: #5cbcf7;
	text-decoration: none
}
.link-more {
	display: inline-block;
	padding: 10px 20px 10px 0;
	font-size: 12px;
	font-weight: 500;
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
.link-more-blue {
	color: #5cbcf7;
	background-image: url(../img/arrow-blue-down.png);
}
.link-more-gray {
	color: #898989;
	background-image: url(../img/arrow-gray-down.png);
}
.hamburger {
	position: fixed;
	display: inline-block;
	padding: 20px 10px;
	z-index: 3;
}
.hamburger-slice {
	position: relative;
	margin: 0 0 3px 0;
	width: 20px;
	height: 2px;
	background: #ffffff;
		-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow:    1px 1px 5px 0px rgba(0, 0, 0, 0.5);
		box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 0.5);
	-webkit-transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	            background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	            opacity 0.55s ease;
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	            background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	            opacity 0.55s ease;
}
.hamburger-slice:nth-child(2) {
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
}
.hamburger-slice.cross:nth-child(1) {
	-webkit-transform: rotate(45deg) translate(0, 0);
	transform: rotate(45deg) translate(0, 0);
}
.hamburger-slice.cross:nth-child(3) {
	-webkit-transform: rotate(-45deg) translate(7px, -7px);
	transform: rotate(-45deg) translate(7px, -7px);
}
.hamburger-slice.cross:nth-child(2) {
	opacity: 0;
}
.padding-left-100 {
	padding: 50px 0 0 0;
}
@media (min-width: 768px) {
	.header {
		/* min-height: 500px; */
	}
	.branding-wrapper {
		padding: 20px 0 0 0;
	}
	.logo {
		padding: 0 0 40px 0;
		width: 400px;
	}
	h2.headline {
		margin: 0 auto;
		font-size: 30px;
	}
	.menu-primary a:link {
		padding: 40px 0 30px;
		font-size: 11px;
	}
	.menu-primary a .icon-shell {
		display: inline-block;
		margin: 0 10px 0 0;
		width: 50px;
		height: 50px;
		font-size: 50px;
	}

	.menu-primary a .fa-balance-scale {
margin-right:20px;
	}

	
	.footer-top div h3 {
		margin: 0;
		font-size: 30px;
	}
	.footer-top .form-control {
		width: 100%;
	}
	.footer-bottom {
		padding: 25px;
	}
	.home-intro h1 {
		margin: 0 0 40px 0;
		font-size: 42px;
	}
	.home-intro {
		padding:25px;
	}
	.home-intro p {
		padding: 0 125px;
		font-size: 20px;
	}
	.home-intro .intro-icon {
		font-size: 16px;
		border-left: 10px solid #60a1d7;
		border-right: 10px solid #60a1d7;
		padding: 50px 0 0 0;
		width: 25%;
		float: left;
		height: 220px;
	}
	.home-intro .intro-icon-shell {
		margin: 0 auto 30px;
		width: 60px;
		height: 60px;
	}
	.home-news-top {
		padding: 60px 25px;
	}
	.home-news-bottom {
	    padding: 60px 25px;
	    background-repeat: no-repeat;
	    background-image: url(../img/home-events-background.jpg);
	    background-size: 100% auto;
	    background-position: 0 125%;
	}
	.padding-left-100 {
		padding: 50px 0 0 0;
	}
	.home-news-item h3 {
		margin: 0 0 40px 0;
		font-size: 30px;
	}
	.home-news-item-date {
		line-height: 49px;
	}
	.home-news-item-month {
		font-size: 48px;
		height: 60px;
		text-transform: uppercase;
	}
	.home-news-item-day {
		font-size: 76px;
	}
	.home-careers {
		padding: 60px 0;
		text-align: left;
	}
	.icon-careers {
		width:114px;
		float:left;
		margin:0 80px 150px 0;
	}
	.submenu-primary a:link, .submenu-primary a:visited {
		display: inline-block;
		width: auto;
		float: none;
		padding: 10px;
		font-size: 14px;
	}
	.content .industry-service .page-cta p {
	    margin: 0 auto 20px;
	    width: 970px;
	}
	.content .page h1, .content .blog-post-title h1 {
		font-size: 36px;
	}
	.content .page h2, .content .blog-post-title p {
		font-size: 30px;
	}
	.content .page h3 {
		font-size: 20px;
	}
	.content .page p, .content .page ul {
		font-size: 16px;
	}
	.header.content-header {
		/* min-height: 400px; */
	}
	.content .blog-post-title {
		padding: 50px 0;
	}
}
@media (min-width: 992px) {
	.header {
		/* min-height: 600px; */
	}
	.logo {
		padding: 0 0 60px 0;
		width: 500px;
		/* margin-top: -50px; */
		/* max-height: 100px; */
	}
	h2.headline {
		font-size: 40px;
	}
	.hamburger {
		display: none;
	}
	
	
	.menu-secondary-wrapper {
		display: block;
		position: relative;
		z-index: inherit;
		padding: 20px 0 0 0;
		width: inherit;
		height: inherit;
		text-align: right;
		background: none;
	}
	.menu-secondary a:link, .menu-secondary a:visited {
		display: inline-block;
		padding: 10px;
		font-size: 15px;
	}
	.caButton {
		border: 1px solid transparent;
		border-left:1px solid rgba(255,255,255,0.5);
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	
	.caButton:hover span {
		text-shadow: 0px 0px 1px rgba(255, 255, 255, 1);
	}
	
	.caButton:hover {
		border: 1px solid #ffffff;
				border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		-webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow:    1px 1px 10px 0px rgba(0, 0, 0, 0.5);
		box-shadow:         1px 1px 10px 0px rgba(0, 0, 0, 0.5);
		background-color:rgba(255,255,255,0.1);
	}
	
	.caButton:hover, .caButton:link, .caButton:visited, .caButton:active {
		text-decoration:none !important;
	}
	
	
	
	.caButton:hover i {
		color:#fed77d !important;
	}
	
	
	/*
	.menu-secondary-wrapper {
		display: block;
		position: relative;
		z-index: inherit;
		padding: 20px 0 0 0;
		width: inherit;
		height: inherit;
		text-align: right;
		background: none;
	}
	.menu-secondary a:link, .menu-secondary a:visited {
		display: inline-block;
		padding: 10px;
		font-size: 12px;
	}
	.menu-secondary a:nth-child(4) {
		border-right:1px solid #ffffff;
		padding-right:20px;
	}
	.menu-secondary a:nth-child(5) {
		padding-left:20px;
	}
	*/
	
	
	
	.footer-top .form-group {
		margin: 0 30px 0 0;
		width: 70%;
	}
	.footer-bottom {
		padding: 25px;
		text-align: left;
		font-size: 10px;
	}
	.footer-bottom-links {
		margin: 0;
		text-align: right;
	}
	.footer-bottom-links a {
		display: inline-block;
		margin: 0 7px;
		font-size: 12px;
	}
	.home-news-bottom {
	    padding: 60px 25px;
	    background-size: auto 100%;
	    background-position: calc(100% + 220px) 0;
	}
	.content .intro {
		padding: 60px 15px;
		text-align: center;
	}
	.content .intro h1 {
		margin: 0 0 40px 0;
		font-size: 40px;
	}
	.content .intro p {
		margin: 0 auto;
		width: 970px;
		font-size: 30px;
		font-weight: 300;
		line-height: 1.5em;
	}
	.content .secondary-item .secondary-item-text {
		height: 250px;
	}
	.content .secondary-item .secondary-item-image {
		height: 250px;
	}
	.content .secondary-item .secondary-item-text h2 {
		font-size: 30px;
	}
	.content .secondary-item .secondary-item-text p {
		font-size: 14px;
	}
	.submenu-primary a:link, .submenu-primary a:visited {
		padding: 20px 40px;
	}
	.content .industry-service h2 {
		margin: 0 0 25px 0;
		font-size: 42px;
	}
	.content .industry-service h3 {
		margin: 0 0 20px 0;
		font-size: 18px;
	}
	.content .industry-service p {
		margin: 0 0 20px 0;
		font-size: 18px;
	}
	.content .industry-service ul {
		margin: 0 0 20px 0;
		font-size: 18px;
	}
	.content .industry-service .background-putty, .content .industry-service .background-white {
		padding: 60px 15px;
	}
	.content .industry-service h2, .content .industry-service .col-md-6 {
		padding: 0 10px;
	}
	.padding-left-100 {
		padding: 0;
	}
	.header.content-header {
		/* min-height: 500px; */
	}
	.blog-landing .col-md-4 {
		padding: 0 10px;
	}
	.content .blog-post {
		min-height: 230px;
	}
}
@media (min-width: 1200px) {
	.header.home-header {
		min-height: 700px;
	}
	.logo {
		margin: 0 auto;
		padding: 0 0 0 0;
		margin-top: -30px;
	}
	.container {
		width: 1200px;
	}
	.icon-careers {
		margin:0 80px 100px 0;
	}
	.home-news-bottom {
	    padding: 60px 25px;
	    background-size: auto 100%;
	    background-position: calc(100% + 220px) 0;
	}
	.width-290 {
		width: 290px;
	}
	.width-430 {
		width: 430px;
	}
	.content .secondary-item .secondary-item-text {
		height: 350px;
		padding: 0;
	}
	.content .secondary-item .secondary-item-text .secondary-item-text-inner.left {
		padding: 100px 100px 0 0;
		float: right;
	}
	.content .secondary-item .secondary-item-text .secondary-item-text-inner.right {
		padding: 100px 0 0 100px;
	}
	.content .secondary-item .secondary-item-text h2 {
		width: 460px;
		text-align: left;
	}
	.content .secondary-item .secondary-item-text p {
		width: 460px;
		text-align: left;
	}
	.content .secondary-item .secondary-item-image {
		height: 350px;
	}
	.padding-left-100 {
		padding: 0 0 0 100px;
	}
	.content .blog-post {
		min-height: 200px;
	}
}
@media (min-width: 1366px) {
	.home-news-bottom {
	    background-position: calc(100% + 100px) 0;
	}
}
@media (min-width: 1460px) {
	.home-news-bottom {
	    background-size: 50vw auto;
	    background-position: calc(100% + 50px) 0;
	}
}


.footer-blue-content, .footer-blue-content a {
	text-align:center;
	color:#FFFFFF;
}

.footer-blue-content span {
	padding:15px;
	border-right:1px solid rgba(255,255,255,0.25);
}
.footer-blue-content span:last-of-type {
	border-right:0;
}


.bold {
	font-weight:bold;
}

.footer-bottom-links a {
	text-transform: uppercase;
}

.content {
	background-color:#ffffff;
}

.submenu-primary .container {
	text-align:center;
}


.home-content .row, .home-content .col {
	margin:0;
	padding:0;
}

.home-content .col {
	padding:5px;
	margin-bottom:10px;
}



@media (max-width: 1199px) {
	.hp-wwa-text {
		padding-left:20px !important;
	}
}

@media (max-width: 991px) {
	.hp-wwa-text {
		padding-left:5px !important;
	}
}

@media (max-width: 767px) {
	.hp-custom-767 {
		display:block-inline;
		float:left;
	}
	.hp-custom-767-2 {

		padding-left:30px !important;
	}

}




.home-content a {
	text-decoration:none !important;
}

.home-content a:hover {
	text-decoration:underline !important;
}

.home-content TABLE {
	margin:0;
	padding:0;
	border:0;
}

.home-content TABLE TD {
	text-align:left;
	vertical-align:top;
	border:0;
}


.home-content IFRAME {
	width:39vw !important;
	height:21.9375vw !important;
}

@media (max-width: 1850px) {
	.home-content IFRAME {
		width:41vw !important;
		height:23.0625vw !important;
	}
}

@media (max-width: 1750px) {
	.home-content IFRAME {
		width:43vw !important;
		height:24.1875vw !important;
	}
}

@media (max-width: 1650px) {
	.home-content IFRAME {
		width:46vw !important;
		height:25.875vw !important;
	}
}

@media (max-width: 1550px) {
	.home-content IFRAME {
		width:49vw !important;
		height:27.5625vw !important;
	}
}

@media (max-width: 1450px) {
	.home-content IFRAME {
		width:52vw !important;
		height:29.25vw !important;
	}
}

@media (max-width: 1350px) {
	.home-content IFRAME {
		width:56vw !important;
		height:31.5vw !important;
	}
}

@media (max-width: 1250px) {
	.home-content IFRAME {
		width:60vw !important;
		height:33.75vw !important;
	}
}

@media (max-width: 1199px) {
	.home-content IFRAME {
		width:49vw !important;
		height:27.5625vw !important;
	}
}

@media (max-width: 1050px) {
	.home-content IFRAME {
		width:55vw !important;
		height:30.9375vw !important;
	}
}

@media (max-width: 991px) {
	.home-content IFRAME {
		width:44.5vw !important;
		height:25.03125vw !important;
	}
}

@media (max-width: 900px) {
	.home-content IFRAME {
		width:49vw !important;
		height:27.5625vw !important;
	}
}

@media (max-width: 850px) {
	.home-content IFRAME {
		width:52.5vw !important;
		height:29.53125vw !important;
	}
}
@media (max-width: 767px) {
	.home-content IFRAME {
		width:89vw !important;
		height:50.0625vw !important;
	}
}

@media (max-width: 600px) {
	.home-content IFRAME {
		width:86.5vw !important;
		height:48.65625vw !important;
	}
}

@media (max-width: 500px) {
	.home-content IFRAME {
		width:85vw !important;
		height:47.8125vw !important;
	}
}

@media (max-width: 440px) {
	.home-content IFRAME {
		width:83vw !important;
		height:46.6875vw !important;
	}
}

@media (max-width: 350px) {
	.home-content IFRAME {
		width:79vw !important;
		height:44.4375vw !important;
	}
}



.footer-bottom-links a {
	margin:0;
	padding:5px;
	border-right:1px solid rgba(0,0,0,0.15);
}

.footer-bottom-links a:last-of-type {
	border-right:0;
}



.home-intro .container h1 {
	margin:0;
	padding:2vw;
}


@media (max-width: 992px) {
	
	
.footer-blue-content span {
	padding:15px;
	border-right:0;
	border-bottom:1px solid rgba(255,255,255,0.25);
	display:block;
	text-align:center;
}
.footer-blue-content span:last-of-type {
	border-bottom:0;
}
	
	
.footer-bottom-links a {
	margin:0;
	padding:5px;
	border-right:0;
	border-bottom:1px solid rgba(0,0,0,0.15);
	display:block;
	text-align:center;
}

.footer-bottom-links a:last-of-type {
	border-bottom:0;
}
	
}

.home-content .container {
	padding-top:1.8vw;
}

.home-content .container > h1:first-of-type {
		display:none;
}





.shortcode {
	padding:5px;
	border:1px solid green;
}

.td_riskmgr {
    width:100%;
    border-collapse:collapse;
    }
    .td_riskmgr td, .td_riskmgr th  {
    border-bottom:1px solid #fff;
    border-right:1px solid #fff;
    padding:3px 13px;
    vertical-align: middle;
    line-height: 18px;
    color: #666666;
    font-size: 12px;
    }
    .td_riskmgr th  {
    font-size: 16px;
    font-weight: 500;
    text-align:left;
    color: #fff;
    background-color:#000;
    text-align: center;
    vertical-align: middle;
    }
    .td_riskmgr th.first  {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    background-color:#004990;
    text-align: left;
    vertical-align: middle;
    }
    .td_riskmgr td.column_head  {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    background-repeat: repeat-x;
    background-position: left bottom;
    vertical-align: middle;
    }

	.skchart td {
		padding:10px;
	}
	
	.officers TABLE {
			margin-left:25px;
	}
	.officers TABLE td {
			padding:10px;
			padding-bottom:35px;
			vertical-align:top;
	}
	
	.officers TABLE td:last-of-type {
			line-height: 1.5em;
	}
	
	.officers TABLE TD img {
			width:100px !important;
			height:auto !important;
	}
	
.officers h2 {
	margin-top:30px;
}

.bond-academy-registration button {
	margin-top:50px;
	margin-left:20px;
	height:90px;
}
.bond-academy-registration button *, .bond-academy-registration p, .bond-academy-registration p * {
	vertical-align:middle;
}

.bond-academy-registration input[type="text"], .bond-academy-registration select {
	margin-bottom:5px;
	margin-left:20px;
	font-size:20px;
	height:40px;
}

.bond-academy-registration OPTION {
	font-size:20px;
	height:40px;
}



.bond-academy-registration label {
	font-weight:normal;
}

.bond-academy-registration .control-label {
	margin-top:20px;
	font-weight:bold;
}

.bond-academy-registration {
	padding-bottom:50px;
}

.bond-academy-registration .with-icon .fa {
	z-index:auto;
	position: absolute;
	top: 7px;
	left: 30px;
	font-size: 25px;
	color: #c8c1c1;
	cursor:default;
}
.bond-academy-registration .with-icon input {
	padding-left:45px;
}

.bond-academy-registration .col {
	padding-right:5px;
}
.bond-academy-registration .col:last-of-type {
	padding-right:0;
}

.bond-academy-registration .fancyCheckbox {
	font-size:25px;
	transition:0s;
	width:25px;
	min-width:25px;
	max-width:25px;
	cursor:default;
}

.noselect, fancyCheckbox {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.bond-academy-registration .invalid {
	border:1px solid red;
	background:#fdeef1;
}

.errorMessages {
	z-index:10000;
	position:fixed;
	top:100px;
	right:20px;
	width:300px;
	cursor:default;
}

.errorMessages .item {
	padding:10px;
	border:1px solid red;
	background:#fdeef1;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    1px 1px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         1px 1px 10px 0px rgba(0, 0, 0, 0.5);
	color:#000000;
	margin-bottom:10px;
	transition:0.5s;
	opacity:1;
	overflow:auto;
	visibility:visible;
	width:300px;
	max-width:300px;
	margin-left:0;
}

.item.valid {
	margin-left:300px;
	height:0;
	overflow:hidden;
	opacity:0;
	visibility:hidden;
	padding:0;
		border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-bottom:0;
	border:0;
}

.testMessage {
	border:1px solid black;
	background-color:lightgreen;
	font-weight:bold;
	padding:10px;
}

.regFormAll {
	min-height:300px;
}

.regThanks, .regError {
	padding-top:30px;
	padding:20px !important;
	text-align:center !important;
}

.inError .regError {
	color:darkred !important;
}

.inError .regError * {
	color:darkred !important;
}



.regFormAll .regThanks, .regError, .regFormAll.submitted .regForm, .regFormAll.inError .regForm {
	display:none;
}

.regFormAll.submitted .regThanks, .regFormAll.inError .regError {
	display:block;
}

.independent-banker-articles a {
	color:#000000 !important;
	text-decoration:none !important;
}

.independent-banker-articles a:hover {
	color:#659fd5 !important;
	text-decoration:underline !important;
}

.officeLinks {
	text-align:center;
}
.officeLinks a {
	white-space:nowrap;
	text-decoration:none !important;	
}

.officeLinks a:hover {
	text-decoration:underline !important;
}

.back-to-event-list {
	padding:20px;
	text-align:center;
	padding-bottom:100px;
}

.back-to-event-list a {
	text-align:center;
	padding:20px;
	border:1px solid #659fd5;
	text-decoration:none !important;
	display:inline-block;
}
.back-to-event-list a:hover {
	background-color:#659fd5;
	color:#ffffff;
	text-decoration:none !important;	
}

.event-post {
	padding:15px;
}

.hp-headlines h3, .hp-headlines h2, .hp-headlines h3 *, .hp-headlines h2 * {
	vertical-align:middle;
	white-space:nowrap;
}

.hp-headlines .fa {
	font-size:60px;
	color:rgba(0,0,0,0.25);
	width:90px;
}

.hp-headlines h3, .hp-headlines h4 {
	padding-left:95px;
	
}

.event-post {
	cursor:pointer;
}

.event-post:hover {
	-webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    1px 1px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         1px 1px 10px 0px rgba(0, 0, 0, 0.15);
}

.sidebar a {
	white-space:nowrap;
}

.fittext {
	overflow:hidden;
	transition:0.2s;
}



.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

/* [BEGIN] Added By Clint on 2017.12.07 */
/* This is to fix a goofy bootstrap behavior on the event page */
.event-landing .col-md-6 {
	max-height:250px !important;
	height:250px !important;
	overflow-y:hidden !important;
}

/* [END] Added By Clint on 2017.12.07 */

